#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.11
visibility:           public
id:                   dhall-yaml-1.2.11-LjTXLecRphQLSswRDRZhzR
key:                  dhall-yaml-1.2.11-LjTXLecRphQLSswRDRZhzR
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  e6c62c40ec7713c42979feb2077d55d0
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-yaml-1.2.11
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-yaml-1.2.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-yaml
hs-libraries:         HSdhall-yaml-1.2.11-LjTXLecRphQLSswRDRZhzR
depends:
    HsYAML-0.2.1.3-KAxifxgzBqHJJvQwqmUuGj
    HsYAML-aeson-0.2.0.1-5AlgF7SRE8dHXQyzBpeaUh
    aeson-2.1.2.1-JO9urWGr49o9eoGVjGK4co base-4.16.4.0
    bytestring-0.11.4.0 dhall-1.41.2-6wnfycDB4rN2yhc8zIYurn
    dhall-json-1.7.11-6BnZqDdCz4k6qI6jDnZz40
    optparse-applicative-0.17.1.0-AgMeQrX7nmlDOnX2xcegDb text-1.2.5.0
    vector-0.13.1.0-2srMfrOOT9n4GuHyEXalOD

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

